Is there a `NODE_VERSION=latest` for CF pages?

I know I can use newer node.js by setting NODE_VERSION env var. Can I let pages to always choose the latest node.js version, so that I won’t manually change the 17 to 18 ?
And sth like latest-lts, maybe ?

Just set it to the version you want - if you want the latest version of 17 then set the variable to 17

We use nvm to install the NodeJS version so you can do what nvm supports. To always install the latest LTS you can do lts/*. Note that 16 is current LTS and 18 will take over in October. Also note that we do not currently support 18 in the build image.